#bigbang{
    width: 38%;
    height: 300px;
    background-image: url('../img/Secciones/ElEspacio/BIG_BANG.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3%;
    margin-left: 1%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}
#dimenuniver{
    width: 58%;
    height: 300px;
    background-color: black;
    background-image: url('');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 3%;
    margin-left: 1%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}

#expansionuniverso{
    width: 48%;
    height: 300px;
    background-color: white;
    background-image: url('../img/Secciones/ElEspacio/expancion.jpg');
    background-repeat: no-repeat;
    margin-top: 1%;
    margin-left: 1%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}

#medicionVelocidadExpan{
    width: 48%;
    height: 300px;
    background-color: white;
    background-image: url('../img/Secciones/ElEspacio/VELOCIDAD_GALAXIAS.jpeg');
    background-repeat: no-repeat;
    margin-top: 1%;
    margin-left: 1%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}

#txtbigbang,#txtdimenunivers,#txtexpansionuniverso,#txtmedicionVelocidadExpans{
    width: 100%;
    color: white;
    font-size:xx-large;
    font-weight: bold;
    margin-top: 1%;
    height: 5%;
    border-radius: 30px;
}
